System.Runtime.Remoting [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added

The transport keys associated with common values used by the channels.

- Constructor
  To be added

  Creates an instance of .

  1.0.5000.0
  2.0.0.0
- Field
  System.String To be added

  The transport key associated with a unique ID given to each incoming socket connection.

  1.0.5000.0
  2.0.0.0
- Field
  System.String To be added

  The transport key associated with the IP address from which an incoming request arrived.

  1.0.5000.0
  2.0.0.0
- Field
  System.String To be added

  The transport key associated with the URI that made the request.

  1.0.5000.0
  2.0.0.0